/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00815.html#a7987b1c3912635d2c6e92c7884036493",
"a00857.html#a64279ab667c45a7a357175633a57b178",
"a00866.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00968.html#ace24b9f316fde5ea598815403cfd02bb",
"a00989.html#a654531844a1bfd7addfadf5a21569687",
"a00989.html#af78c8b35a53e765850a8220877315bfa",
"a01061.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01166_source.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01506.html#ga957ec6dee9435a81e37f7f70e711bf09",
"a01676.html#a99a575643bf283a18f03803dbf46ea3f",
"a01740.html#a08549e60d0cebfa808b96fbf16352a35",
"a01768.html#ae2885c03b81ea2e988f3481d617c2a9f",
"a01828.html#a00f3883ceeaebebdc6fd7e3799b8fe2f",
"a02060.html#ae00922dec509467af39af3a99a41cd52",
"a02068.html#a47987a5f3b706621119af2544a4d68d6",
"a02072.html#a89c1427b6e52c0d968195d57d0cbc0cf",
"a02244.html#a511d189f6e1e3fd67b8fd2ee1e425bbb",
"a02448.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02456.html#a7643f003a532a377d00ebe8bd288985f",
"a02460.html#aecd6ac5df7374c8b775a2912c4a014e9",
"a02468.html#a6b3f675c4d60188e1291eca9fc755458",
"a02476.html#a194d4729a55cb3487e580be57d9c1c6c",
"a02480.html#a6c6b4d6e83f6adabb3e089e3c0725eae",
"a02520.html#a73f0cc2531cddced5d6e83310f7889f8",
"a02560.html#af4422b6102f1bb384a2436c877e19265",
"a02592.html#a6d9362d09bc34ff4b95420b66da2a25b",
"a02776.html#a8e53f468807d6726b797bf456879f906",
"a02932.html#add9b77251021b00045fc2f458dda1c6b",
"a03880.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04764.html#a0f93d1dcbe6f31d111479645a166297a",
"a04776.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05148.html#a2a66a5e8e725c4cfe6ebc0926bf4aebc",
"a05464.html#a0e2e8369ed2d6b846842cd6f153d6745",
"a05596.html#a0d17d28e1fc047140494c409eaeabec9",
"a05736.html#a38fa582b65126123873b8d73a6f3ef61",
"a05840.html#a426725452f3ac010eb3c090e83a6e574",
"a05868.html#a54ce902d2dba4e907c39248dd74c7790",
"a05900.html#aaaa39cc3ae39c5283101ce8c9c630902",
"a05960.html#ab059421016ae9ce7368de1b1911c07b6",
"a06284.html#a212731fabf10c7de62630f2c38b22b2c",
"a06356.html#abab2538be3fead2df80ac93a9ebaa7f3",
"a06436.html#ad2a6bbcde16e1eb36226f579536bb166",
"a06712.html#a938d59ee36df109ba5d20ac59a1b90e5",
"a06896.html#a325a418c0b837ffd9acfcaaaf6b358e0",
"a07292.html#a59251ef9a83e3bdf511311cd452bf723",
"a07404.html#a17d4c0b7ccb078b34d980b20e3092c22",
"a07652.html",
"a07716.html#a8105fc127e9fc15e90a050d7e0f7f11a",
"a07736.html#a9f81b59c35ee0ef55f8a49aa63c7ed66",
"a07912.html#a7c1b8a009e5866fd4bf57c18f89c7ca5",
"a07984.html#aba8867c198f79894afce77f081cb0ab3",
"a07996.html#ac935f6a3b65fe0e5629ada1699c86868",
"a08548.html#a7510db027af8534e261b356dfb206b6b",
"a08664.html#a3e6a048dafc6338b68bbc2427b94f6bb",
"a08716.html#ad3aa8afe2713aba16a79e934cbe50f1c",
"a08764.html#ad8a5747d1371242c7e5348f6047f00a5",
"a08800.html#a45f2cd7a55164af8be76ec9f88d5e4f0",
"a08812.html#a41924838a3b2d20933b7dca87ae27d33",
"a08828.html#a0fb624beddfe5542940044872b92d17e",
"a08852.html#af7f728e78bcf86ae2814f04a5061eae0",
"a08932.html#af43a8eb85d1526404ec611b6a1c206f7",
"a09044.html#a0293a566464460619dc89f70e294d762",
"a09060.html#aa2ae4f43bd67c8cea43e2c60cd1b406d",
"a09168.html#a3d801cc1f65b3e85cb6c2790acdfe33d",
"a09280.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09464.html#a8abccaf61e8ae7de3dd79cb61a8ec804",
"a09684.html#a18b32829b31b902699690b750e190e59",
"a09752.html#a91c760e7f8a0d2f8e8c868db5cdd9977",
"a09980.html#a87c6c66e8024cb875018dcf92e931a92",
"a10084.html#ac99064d92b82a0a5f551bebe5be61591",
"a10240.html#a9d31f42e96efe62ae0fa03d3b391ef94",
"a10348.html#abfe007acdc691e33b3f801a0ceecdfc5",
"a10540.html#aafa872f0c86a830350edf828c52bf7cb",
"a10644.html#a714fcfb4d97df235f9648b457c59be95",
"a10984.html#ac99321a98ffc407b9747352bec9551c2",
"a11088.html#a8f0e49859d29501c85eacf73af545119",
"a11332.html",
"a11528.html#a134f188a85f701246a6675be23b84891",
"a11572.html#afa8693ac6a7b1959826800a302cd0655",
"a11692.html#a166ed933eddf364ce195755ced97cdc6",
"a11784.html#a1fd2c21995592afc8eae0ab1ac7ef663",
"a11832.html#a770d923ab9e8456dbd6aa5625117ef67",
"a11868.html#a36f504074c8a52090812ffe72aca1671",
"a11904.html#ae938f912cddfe7938f3d921a6cb64ec2",
"a11952.html#ae938f912cddfe7938f3d921a6cb64ec2",
"a16451.html#a81e37b152d2aef42823a0c91b27dd193",
"a16457.html#a465f38f3ee7f3b6f6f973ba7f9a6c956",
"a16595.html",
"a16787.html#gga5088b41ab96d68a5db87b76c180fb0f8aad921d60486366258809553a3db49a4a",
"a16955_source.html",
"a17081.html",
"a17159.html",
"functions_n.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';